.product-layout{
    display:none
}
.so_filter_wrap .modcontent{
    margin-bottom:10px
}
.so_filter_wrap .modcontent ul{
    margin:0;
    padding:0
}
.so_filter_wrap .modcontent li{
    list-style:none;
    border-bottom:#fff 1px solid
}
.so_filter_wrap .modcontent .so-filter-heading{
    background:#ececec;
    display:block;
    overflow:hidden;
    cursor:pointer;
    padding:5px
}
.so_filter_wrap .modcontent .so-filter-heading .so-filter-heading-text{
    float:left;
    padding:5px;
    font-size:13px
}
.so_filter_wrap .modcontent .so-filter-heading i{
    float:right;
    padding:5px
}
.so_filter_wrap .modcontent .so-filter-content-opts{
    border-left:#eee 1px solid;
    border-right:#eee 1px solid
}
.so_filter_wrap .modcontent .so-filter-content-opts-container{
    padding:10px;
    display:block;
    overflow:hidden
}
.so_filter_wrap .modcontent .so-filter-content-opts-container ul li{
    float:left;
    margin-left:5px
}
.so_filter_wrap .modcontent .so-filter-content-opts-container ul li img{
    cursor:pointer;
    vertical-align:top
}
.so_filter_wrap .modcontent .so-filter-content-opts-container ul li.opt_disable img{
    cursor:default
}
.so_filter_wrap .modcontent .so-filter-content-opts-container ul li img{
    margin:0;
    padding:1px;
    border:#fff 1px solid
}
.so_filter_wrap .modcontent .so-filter-content-opts-container ul li.opt_active img{
    border-color:#ccc
}
.so-filter-gird.loading-gif{
    background-image:url("../images/loadingIcon.gif");
    background-repeat:no-repeat;
    background-position:center;
    display:block;
    overflow:hidden;
    width:100%;
    min-height:500px
}
.so-filter-content-opts-container .opt-select{
    border-bottom:#ddd 1px dashed;
    margin-bottom:5px;
    display:block;
    overflow:hidden;
    cursor:pointer
}
.so-filter-content-opts-container li.so-filter-option.opt-select{
    border:none
}
.so-filter-content-opts-container .opt_disable{
    cursor:default;
    opacity:0.2
}
.so-filter-content-opts-container .so-filter-option .option-input,.so-filter-content-opts-container .so-filter-option-sub .option-input{
    display:inline-block;
    margin:3px;
    padding:5px
}
.so-filter-content-opts-container .so-filter-option,.so-filter-content-opts-container .so-filter-option-sub{
    margin-top:3px
}
.so-filter-content-opts-container .opt_enable,.so-filter-content-opts-container .opt_enable label{
    cursor:pointer
}
.so-filter-content-opts-container .option-count{
    display:inline-block;
    float:right;
    background:#80c3d3;
    padding:0px 5px;
    border-radius:3px;
    position:relative;
    margin-top:5px
}
.so-filter-content-opts-container .option-count:not(.opt_close):after{
    right:100%;
    top:50%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none;
    border-right-color:#80c3d3;
    border-width:4px;
    margin-top:-4px
}
.so-filter-content-opts-container li .option-count,.so-filter-content-opts-container .opt_disable .option-count,.so-filter-content-opts-container .option-count i.fa.fa-times,.so-filter-content-opts-container .option-count.opt_close span{
    display:none
}
.so-filter-content-opts-container .option-count.opt_close{
    background:transparent;
    margin-top:7px
}
.so-filter-content-opts-container .option-count span{
    color:#fff
}
.so-filter-content-opts-container .option-count.opt_close i.fa.fa-times{
    display:block;
    color:#f00
}
.so-filter-option.so-filter-price{
    text-align:center;
    border:none
}
.so-filter-option.so-filter-price .content_scroll{
    margin:10px
}
.so-filter-option.so-filter-price .content_min_max{
    overflow:hidden;
    display:inline-block;
    margin:auto
}
.so-filter-option.so-filter-price .input_max,.so-filter-option.so-filter-price .input_min{
    display:inline-block;
    width:100px;
    max-width:100px;
    min-width:100px;
    margin-top:3px
}
.so-filter-option.so-filter-price .input_max{
    margin-left:5px
}
#btn_resetAll{
    border:#eee 1px solid;
    padding:3px 10px
}
#btn_resetAll .fa.fa-times{
    color:#f00
}

.noUi-target,.noUi-target *{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -ms-touch-action:none;
    touch-action:none;
    -ms-user-select:none;
    -moz-user-select:none;
    user-select:none;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.noUi-target{
    position:relative;
    direction:ltr
}
.noUi-base{
    width:100%;
    height:100%;
    position:relative;
    z-index:1
}
.noUi-origin{
    position:absolute;
    right:0;
    top:0;
    left:0;
    bottom:0
}
.noUi-handle{
    position:relative;
    z-index:1
}
.noUi-stacking .noUi-handle{
    z-index:10
}
.noUi-state-tap .noUi-origin{
    -webkit-transition:left 0.3s, top 0.3s;
    transition:left 0.3s, top 0.3s
}
.noUi-state-drag *{
    cursor:inherit !important
}
.noUi-base,.noUi-handle{
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
.noUi-horizontal{
    height:18px
}
.noUi-horizontal .noUi-handle{
    width:34px;
    height:28px;
    left:-17px;
    top:-6px
}
.noUi-vertical{
    width:18px
}
.noUi-vertical .noUi-handle{
    width:28px;
    height:34px;
    left:-6px;
    top:-17px
}
.noUi-background{
    background:#FAFAFA;
    box-shadow:inset 0 1px 1px #f0f0f0
}
.noUi-connect{
    background:#3FB8AF;
    box-shadow:inset 0 0 3px rgba(51,51,51,0.45);
    -webkit-transition:background 450ms;
    transition:background 450ms
}
.noUi-origin{
    border-radius:2px
}
.noUi-target{
    border-radius:4px;
    border:1px solid #D3D3D3;
    box-shadow:inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB
}
.noUi-target.noUi-connect{
    box-shadow:inset 0 0 3px rgba(51,51,51,0.45),0 3px 6px -5px #BBB
}
.noUi-draggable{
    cursor:w-resize
}
.noUi-vertical .noUi-draggable{
    cursor:n-resize
}
.noUi-handle{
    border:1px solid #D9D9D9;
    border-radius:3px;
    background:#FFF;
    cursor:default;
    box-shadow:inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB
}
.noUi-active{
    box-shadow:inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB
}
.noUi-handle:before,.noUi-handle:after{
    content:"";
    display:block;
    position:absolute;
    height:14px;
    width:1px;
    background:#E8E7E6;
    left:14px;
    top:6px
}
.noUi-handle:after{
    left:17px
}
.noUi-vertical .noUi-handle:before,.noUi-vertical .noUi-handle:after{
    width:14px;
    height:1px;
    left:6px;
    top:14px
}
.noUi-vertical .noUi-handle:after{
    top:17px
}
[disabled].noUi-connect,[disabled] .noUi-connect{
    background:#B8B8B8
}
[disabled].noUi-origin,[disabled] .noUi-handle{
    cursor:not-allowed
}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .input-group{
    /*border:1px solid #ddd;*/
    background-color:#fff;
    padding:5px
}
.btn.so-search-btn{ border-radius: 2px; margin-left: 7px;height: 38px;}
.btn.so-search-btn i{ color:#fff;}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .input-group .input-group-btn{
    display:inline-block;
    float:right
}
.module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max{
    display:block
}
.module.so_filter_wrap .modcontent ul li.so-filter-options .so-filter-content-opts .so-filter-content-opts-container .so-option-container label{
    margin-bottom:0;
    font-size:12px
}
.module.so_filter_wrap .so-filter-option.so-filter-price .content_scroll{
    margin:20px 0 10px 10px
}
.module.so_filter_wrap .modcontent .noUi-target{
    border:none
}
.module.so_filter_wrap .modcontent .noUi-background{
    background:#555;
    box-shadow:none;
    height:8px;
    border-radius:4px
}
.noUi-base{
    width:100%;
    height:100%;
    position:relative;
    z-index:1
}
.module.so_filter_wrap .modcontent .noUi-connect{
    box-shadow:none;
    height:8px;
    background:#3175e4;
    border-radius:4px
}
.module.so_filter_wrap .modcontent .noUi-background{
    background:#555;
    box-shadow:none;
    height:8px;
    border-radius:4px
}
.module.so_filter_wrap .modcontent .noUi-handle{
    border:1px solid #eaeaea;
    width:15px;
    height:15px;
    left:-15px;
    right:15px !important;
    top:-4px
}
.module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max{
    display:block
}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max.put-min{
    margin-right:2%
}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max{
    display:inline-block;
    background:#fff;
    border:1px solid #ddd;
    width:49%;
    padding:0 5px;
    float:left
}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max{
    display:inline-block;
    background:#fff;
    border:1px solid #ddd;
    width:49%;
    padding:0 5px;
    float:left
}
.module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_max,.module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_min{
    border:none;
    box-shadow:none;
    padding:0;
    margin:0;
    width:45px;
    min-width:45px
}
.module.so_filter_wrap .modcontent .so-filter-heading{
    padding:0 10px
}
.so_filter_wrap .modcontent .so-filter-heading{
    background:#ececec;
    display:block;
    overflow:hidden;
    cursor:pointer
}
.module.so_filter_wrap .modcontent .so-filter-heading .so-filter-heading-text{
    float:left;
    padding:7px 0px;
    color:#444;
    font-weight:700;
    text-transform:uppercase
}
.so_filter_wrap .modcontent .so-filter-heading i{
    float:right
}
.so_filter_wrap .modcontent .so-filter-heading i{
    padding:10px 0;
    margin:5px
}

.product_not_found
{
    font-size: 24px;
    width: 100%;
    text-align: center;
    color: gray;
    margin-top: 67px;
}

 .so-search-btn {
    min-width: 42px;
}
 